package generator;

import generate.ZrzyTkqNotice;

public interface ZrzyTkqNoticeDao {
    int deleteByPrimaryKey(String sourceDataKey);

    int insert(ZrzyTkqNotice record);

    int insertSelective(ZrzyTkqNotice record);

    ZrzyTkqNotice selectByPrimaryKey(String sourceDataKey);

    int updateByPrimaryKeySelective(ZrzyTkqNotice record);

    int updateByPrimaryKey(ZrzyTkqNotice record);
}